# Finanzierung einer KIF

Die Verwaltung der Finanzen ist eine der wichtigsten Aufgaben bei der Planung einer KIF. Es sollte im Orga-Team eine oder mehrere feste Ansprechpersonen zum Thema Finanzen geben, die

* eng mit dem restlichen Teil des Orga-Teams zusammenarbeiten
* einen guten Überblick über die geplanten Ausgaben einer KIF behalten
* sich frühzeitig um die Gegenfinanzierung dieser Ausgaben durch Teilnehmerbeiträge, Fördermittel und Spenden/Sponsorengelder kümmern

## Ausgaben/Kosten

Die Ausgaben einer KIF sollten im vorhinein möglichst gut geplant werden, um später böse Überraschungen zu vermeiden. Leider lassen sich nicht alle Ausgabenpunkte vorab genau beziffern. Deswegen ist es grundsätzlich eine gute Idee, großzügig zu kalkulieren und einen gewissen "Puffer" einzuplanen. In jedem Fall ist es eine gute Idee, sich bei den Orga-Teams der vergangenen KIFs zu erkundigen bzw. sich deren Kalkulationen zu besorgen. Keinesfalls sollten diese Kalkulationen aber blind übernommen werden, da es ortsabhängig teilweise sehr stark schwankende Kosten gibt. Beispielsweise hat es schon Hochschulen gegeben, welche für die Ausrichtung der KIF relativ hohe Gebühren für Raumnutzung, Bewachung oder Reinigung gefordert haben, während andere Hochschulen dafür kein Geld haben wollten oder sogar noch Geld zur Veranstaltung beigesteuert haben.

Grob gesagt liegt daher der Grundfinanzierungsbedarf einer KIF irgendwo zwischen 10.000€ und 20.000€. Mit Grundfinanzierungsbedarf sind die Kosten gemeint, die auf jeden Fall nötig sind, um eine KIF auszurichten. Darüber hinaus können natürlich weitere Kosten entstehen, wenn beispielsweise ein Kulturtag, eine Hüpfburg, ein Ausflug nach Las Vegas oder andere Annehmlichkeiten organisiert werden :-) Deshalb sollten die Finanz-Ansprechpersonen stets einen Überblick haben, welche Spielräume möglich sind, beispielsweise abhängig von zusätzlichen Sponsoreneinnahmen.

Hinzu kommen außerdem die Kosten für den Verkauf von Getränken und Snacks, wobei wir hier davon ausgehen, dass diese sowieso zum Einkaufspreis (oder mit leichtem Puffer) an die Teilnehmer weiterverkauft werden und sich hier die Einnahmen und Ausgaben aufheben. In jedem Fall sollte aber auch hier vorher geplant werden, wie viele Kosten in etwa entstehen und wie diese abgewickelt werden (beispielsweise bieten viele Getränkelieferanten eine Lieferung auf Kommission an, bei der man nachher nur die Getränke zahlt, die auch wirklich verbraucht wurden).

Die wichtigsten, immer wiederkehrenden Ausgaben sind erfahrungsgemäß:
* Verplegung
  * Frühstück 20 bis 30 € p.P. für die komplette KIF
  * Mittagsessen ca. 3 bis 7 Euro p.P. pro Essen
* Räumlichkeiten hängt extrem von den örtlichen Bedingungen ab
 * Miete Schlafhalle
 * Miete Uniräume
 * Putzkosten
 * Bewachung
* Miete für Autos 
* Teilnehmer und Helferausstattung  
  * Teilnehmer-Shirts
  * Teilnehmer-Tasche
  * Helfer- und Orga-Shirts
  * Teilnehmer-Heft
## Einnahmen

Für die Finanzierung einer KIF gibt es verschiedene Möglichkeiten. Die Hauptfinanzierungsquelle ist seit einigen Jahren das BMBF. Neben dem BMBF kann man eine KIF über Eigenmittel, andere hochschulinterne Mittel, wie Gelder des AStAs, StuRas, Dekanat o.Ä. finanzieren. Außerdem kann man bei Privatpersonen und Firmen um Spenden oder Sponsoring anfragen.

### BMBF Antrag
* enger Kontakt mit dem KIF e.V. 
* Beide Konferenzen werden zusammen beantragt und die Frist für den Antrag liegt normalerweise Ende Mai für Wintersemester des gleichen Jahres und Sommersemster des folge Jahres
* Geld kann nur für förderfähige Sachen ausgegeben werden
  * Unterkunft
  * Verpflegung
  * projektbezogener Geschäftsbedarf, aber keine Grundausstattung
  * Mieten (Gebäude, Geräte, Geschirr,  Bewachung, Reinigung...)
  * Gestaltung von Dokumente/Publikationen
  * Ausstattung von Helfern (T-Shirts)
  * ÖPNV-Tickets
  * Exkursion, sofern ein Bezug zum Fachbereich/Konferenz besteht
  * .....
* alle Originalrechnungen müssen 5 Jahre aufbewahrt werden und bei Nachfrage nachgereicht werden
* Nach Abschluss der Konferenz muss eine Summe aus Fördergeld + Teilnehmerbeiträge (aller Teilnehmer) + Eigenmittel + eventl. Sponsoren beim BMBF über förderungsfähige Ausgaben nachgewiesen werden können.
* Rechnungen müssen nicht nur die förderfähigen Teilnehmer\*innen umfassen
* wenn nur ein Teil eines Posten über BMBF bezahlt werden soll müssen zwei Rechnungen ausgetstellt werden
* Eine KIF wird für eine feste (maximale) Anzahl an förderfähige Teilnehmer (Studenten) beantragt, bislang 120 bis 130 Personen (sog. Festbetragsförderung)
  * Pro Person und Tag bezahlt das BMBF bis zu 40€ (bis zu einer beantragten Höchstfördersumme)
* tägliche Unterschriftlisten mit Unterschriften für das BMBF
* Auf der KIF müssten die Teilnehmer täglich auf einer Liste drucken. Der KIF e.V. hat ein Tool, um aus einer Teilnehmerliste die BMBF-Listen zu erstellen.


#### Ablauf
* Einreichung eines Antrags (auf Basis der Kalkulation der Einzelmaßnahmen) bis zur Antragsdeadline (vorraussichtlich 1.6.)
* Möglicherweise Rückfragen oder Nachforderung fehlender Unterlagen durch BMBF (mit Fristsetzung!)
* Prüfung des Antrags durch BMBF (bis Ende Juli/Anfang August)
* anschließend (hoffentlich) Bewilligung des Antrags
* Bei Bedarf Anfertigung von Änderungsanträgen bei Änderungen nach der Bewilligung
* Auszahlungsforderung ans dlr ab 6 Wochen vor Maßname (KIF e.V. Konto). _(DLR macht die Abrechnung im Auftrag des BMBF)_
* Durchführung der Maßnahme
* Zwischennachweis an BMBF\`s (Anfang Januar)
* Verwendungsnachweis an BMBF (nach Ende der letzten Maßnahme)
* Evntl. Nachfrage des BMBF\`s

### Sponsoring
* nicht beim BMBF angezeigtes Sponsoring muss zweckgebunden sein, z.b. Sponsor zahlt Teilnehmer-Tshirts
* Sponsoring kann auch über einen Förderverein der Fachschaft laufen. Um rechtlich auf der sicheren Seite zu sein, sollten auch diese zweckgebunden eingeworben werden.
* Vitamin B nutzen
* immer früher kümmern als man denkt
* schriftliche Verträge abschließen, in denen konkret Rechte und Pflichten für beide Parteien aufgezählt werden. Sonst können [Probleme](https://kif.fsinf.de/wiki/KIF435:Sponsoring-Probleme) entstehen.
* vorher darum kümmern wie Rechnungen korrekt ausgestellt werden (z.B. mit oder ohne UmSt/MwSt, Rechnungsstellende Partei,...)  
* Spenden sind immer einfacher als Sponsoring!
  * klärt ab ob eure Struktur Spendenquittungen ausstellen darf
* an Vereine und evtl. auch öffentliche (Teil)-Körperschaften: Umsatzsteuergrenzen beachten!
* nehmt mehr Geld von den Firmen als euch die Dinge zum Umsetzten kosten (z.B. 100 EUR für 10 EUR Kugelschreiber)
* Seid nicht zu bescheiden bzw. verkauft euch nicht unter Wert.
* Bei Vorträgen von Sponsoren, überlegt euch gut, wie nicht zu viel von der knappen Zeit für Inhalts-AK's dafür "drauf geht"

#### Bisherige Sponsoren

|  Sponsor       |  auf welcher KIF |
| ------------- | ------------ |
| [andrena objects ag](https://www.andrena.de/) |  KIF44,0 Darmstadt |
| [Continental](https://www.continental-corporation.com/de)  | KIF44,0 Darmstadt |
| [CYSEC](https://www.cysec.tu-darmstadt.de/en/cysec/)| KIF44,0 Darmstadt|
| [DB Mobility Logistics AG](http://www.deutschebahn.com/karriere)| KIF44,0 Darmstadt|
| [DB Systel GmbH](https://www.dbsystel.de/)| KIF44,0 Darmstadt|
|[usd AG](https://www.usd.de) | KIF44,0 Darmstadt|
| [Syss GmbH](https://www.syss.de/)| KIF44,0 Darmstadt|
|[Volksbank Darmstadt-Südhessen eG](https://www.volksbanking.de/) | KIF44,0 Darmstadt|

#### Dauersponsoren
 * [get In IT](https://www.get-in-it.de/)

### Versicherungen (bsp. eventassec)
* Veranstaltungshaftpflicht (evtl. AStA/StuRa bzw. Uni fragen)
* Schlüsselversicherung (evtl. AStA/StuRa bzw. Uni fragen)
* Kaskoversichrung für geliehene (private) PKW
* Folgende Fragen könntet ihr eurem AsTA/StuRa oder eurer Uni stellen:
  * Wer haftet dafür wenn wir ein Zelt aufstellen und jemand über die Heringe stolpert
  * Wer haftet dafür wenn wir (oder ein Teili) einen Beamer runter wirft

FIXME (evtl. obige auch nicht gut)

## Sonstiges
* ein\*e fest\*e Ansprechpatner\*in für Finanzen!
* Geld (BMBF/Sponsoring) / Buchfuehrung
* Geldzählmaschine leihen
* Größere nicht direkt gebrauchte Summen zählen und gesondert wegschließen, damit man sie nicht bei jeder Schichtübergabe nachzählen muss
